<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAWfyUrDtP79XeWxhTQzG_HQLiJCQpeSWwRCrDU4nfixFgaLg91_JXxzQ09fwHh_FKr1HzDE6oQrzjFqQHdYwypi3yVqlY26y8h4kX7Uyg16aTJQCMcc6gP6GIFFdsGuZfbEvgIgJ6LkXoVxfVz0FA-NbA9H00pTibRViv_5I8bjLOs9tBSi2bXNIKEXigYSmO0rEXsB6ntV7-cDg48gYl8JomklPmKEpMa-oGI266DKrjL5r6oi3ITFBEWsqStMR2n02yiseQg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756421108410" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e21a6b62-c092-cd85-f488-d54adbcb2a86</string>
</map>
